## Process this file with automake to produce Makefile.in

AUTOMAKE_OPTIONS = foreign

bin_PROGRAMS = dyam2asm

dyam2asm_SOURCES = parser.y lexer.l buffer.c buffer.h ma2asm.c ma2asm.h mapper.c
dyam2asm_LDADD = @LEXLIB@

EXTRA_DIST =  parser.h MA_SYNTAX linux_elf_ix86.c sparc_any.c darwin_ix86.c \
	darwin_x86_64.c linux_elf_x86_64.c

YFLAGS = -d -t

AM_CPPFLAGS = -I${top_srcdir}/Runtime



